lba32
boot=/dev/hda
root=/dev/hda1
# compact
install=/boot/boot.b
map=/boot/map
# 10-second delay
delay=100
vga=normal
default=linux

image=/vmlinuz
	label=linux
	read-only
	append="console=ttyS0"
#	restricted

image=/vmlinuz.old
	label=old
	read-only
	append="console=ttyS0"
#	optional
#	restricted
